/* @media only screen and (min-width: 1450px) {
    .container {
        max-width: 1410px !important;
    }
} */

.link-in-site {
    color: #8e6fab;
}

.link-in-site:hover {
    color: #4F3274;
}

.ptb-100 {
    padding-top: 100px;
    padding-bottom: 100px;
}

.page-banner-area {
    background-image: url(/images/pages/magazine-main-book/preview-banners/13-2022.jpg);
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
    height: 8rem;
    z-index: 1;
    position: relative;
    background-color: #F05A73;
}

.page-banner-area__link {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
}


/* .page-banner-area::before {
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    height: 100%;
    width: 100%;
    background-color: #000000;
    z-index: -1;
    opacity: .75;
} */

.page-banner-content {
    text-align: center;
}

.page-banner-content h2 {
    color: #fff;
    font-family: "MullerBold", sans-serif;
    margin-bottom: 0;
    font-size: 2rem;
}

.about-us-content {
    padding-left: 20px;
}

.block-title span {
    font-size: 1rem;
    color: #8e6fab;
    display: inline-block;
    margin-bottom: 1rem;
    font-family: "MullerRegular", sans-serif;
}

.block-title h3 {
    font-family: "MullerBold", sans-serif;
    font-size: 2rem;
    margin-bottom: 1.5rem;
}

.block-title h4.subtitle {
font-family: 'MullerBold', sans-serif;
    font-size: 24px;
    color: #e9a222;
}

.wrapper-mainbook {
    color: #444;
    font-family: "MullerRegular", sans-serif;
}

.list-check {
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}

.list-check li {
    list-style-type: none;
    margin-bottom: 0px;
    position: relative;
    padding-left: 22px;
}

.list-check li i {
    font-size: 0.9rem;
    margin-right: 0.5rem;
    color: #725b90;
    position: absolute;
    left: 0;
    top: 3px;
}

.list-title {
    margin-bottom: 5px;
    text-transform: uppercase;
    font-weight: 600;
}

.about-btn {
    margin-top: 25px;
}

.more-details-area,
.pricing-area {
    background-color: rgb(142 111 171 / 10%);
}

.more-details-area .block-title,
.pricing-area .block-title,
.question-area .block-title,
.privilege-area .block-title {
    text-align: center;
    max-width: 750px;
    margin: auto;
    margin-bottom: 3rem;
}

.question-area .block-title {
    margin-bottom: 1rem;
}

.fact-box {
    background-color: #fff;
    -webkit-box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
    box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
    border-radius: 10px;
    padding: 25px 22px;
    height: 100%;
    margin-bottom: 25px;
}

.privilege-area .fact-box {
    /* height: auto; */
    box-shadow: 0 0 1.25rem rgb(108 118 134 / 25%);
}

.fact-box .icon {
    display: flex;
    justify-content: center;
    margin-bottom: 2rem;
}

.fact-box .icon i {
    display: inline-block;
    height: 85px;
    width: 85px;
    line-height: 85px;
    background-color: #f3f0f6;
    color: #8e6fab;
    font-size: 50px;
    text-align: center;
    border-radius: 50px;
}

.privilege-area .fact-box h3 {
    max-width: 220px;
}

.privilege-area .fact-box p:last-child {
    margin-bottom: 0;
}

.fact-box h3 {
    text-align: center;
    margin-bottom: 1.5rem;
    font-family: 'MullerBold', sans-serif;
    max-width: 300px;
    margin-inline: auto;
    font-size: 1.5rem;
}

.fact-box h3 span {
    color: #8e6fab;
}

.block-button {
    margin-top: 25px;
    display: flex;
    justify-content: center;
}

.single-pricing-table {
    background-color: #fff;
    -webkit-box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
    box-shadow: 0 0 1.25rem rgb(108 118 134 / 10%);
    border-radius: 5px;
    margin-bottom: 25px;
    text-align: center;
    padding-bottom: 45px;
}

.single-pricing-table.active {
    background-color: #4f3274;
}

.single-pricing-table.active .button-purple-outline {
   color: #fff;
   border: 1px solid #fff;
}

.single-pricing-table:hover .pricing-header {
    background-color: #fc3;
}

.single-pricing-table:hover .button-purple-outline {
    color: #000;
    border: 1px solid #fc3;
}
.single-pricing-table.active:hover .button-purple-outline {
    color: #fc3;
}


.single-pricing-table:hover .button-purple-outline:hover {
    border: 1px solid #fc3;
    background: #fc3;
    color: #000;
}

.single-pricing-table .pricing-image img {
    max-width: 200px;
}
.single-pricing-table .pricing-header {
    background-color: #fff;
    padding: 30px 20px;
    border-radius: 5px 5px 0 0;
    -webkit-transition: .6s;
    transition: .6s;
}

.single-pricing-table.active .pricing-header {
    background-color: #4f3274;
}

.single-pricing-table .pricing-header h3 {
    font-size: 1.5rem;
    margin-bottom: 0;
    font-family: 'MullerBold';
}
.single-pricing-table.active .pricing-header h3 {
    color: #fff;
}

.single-pricing-table .price {
    font-size: 2.25rem;
    font-family: 'MullerBold', sans-serif;
    padding: 15px 0;
    position: relative;
    display: flex;
    flex-direction: column;
}

.single-pricing-table.active .price {
    color: #fff;
}
.single-pricing-table .price .price__old{
    display: inline-block;
    font-size: 45%;
    font-weight: 400;
    font-family: 'MullerRegular', sans-serif;
    text-decoration: line-through;
    color: #a5a5a5;
}
.single-pricing-table .price .price-ribbon {
    position: absolute;
    overflow: hidden;
    top: 0px;
    left: 0px;
    width: 114px;
    height: 112px;
}
.single-pricing-table .price .price-ribbon span {
    position: absolute;
    display: block;
    width: 140px;
    padding: 10px 0;
    background-color: #e9a222;
    /*background-color: #c40058;*/
    /* box-shadow: 0 5px 5px rgb(0 0 0 / 20%); */
    color: #fff;
    font-size: 18px;
    text-transform: uppercase;
    text-align: center;
    left: -40px;
    top: 10px;
    transform: rotate(-45deg);
}

.single-pricing-table .price-duration {
    font-size: 1rem;
    color: #576671;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
.single-pricing-table.active .price-duration {
    color: #dbdbdb;
}

.single-pricing-table .price-duration-with-border {
    border-top: 1px solid #ebebeb;
}

.separator {
    font-size: 1.25rem;
    font-weight: 600;
    color: #444;
    position: relative;
}

.separator::before {
    content: "";
    position: absolute;
    top: 45%;
    left: 0;
    width: 40%;
    height: 2px;
    background-color: #444;
    z-index: 1;
}

.separator::after {
    content: "";
    position: absolute;
    top: 45%;
    right: 0;
    width: 40%;
    height: 2px;
    background-color: #444;
    z-index: 1;
}

.tests {
    overflow: hidden;
}

.tests li {
    padding: 1rem;
    transition: all .6s;
    -webkit-transition: .6s;
    transition: .6s;
}

.tests li:first-child:hover,
.tests li:nth-child(3):hover,
.tests li:last-child:hover {
    background: #fc3;
}

.timer__items {
  display: flex;
  font-size: 48px;
}
.timer__item {
  position: relative;
  min-width: 60px;
  margin-left: 10px;
  margin-right: 10px;
  padding-bottom: 15px;
  text-align: center;
}
.timer__item::before {
  content: attr(data-title);
  display: block;
  position: absolute;
  left: 50%;
  bottom: 0;
  transform: translateX(-50%);
  font-size: 14px;
}
.timer__item:not(:last-child)::after {
  content: ':';
  position: absolute;
  right: -15px;
}

/* .tests li:first-child:hover~li:last-child {
    opacity: .3;
} */

@media (min-width: 991px) and (max-width: 1199px) {
    .fact-box h3 {
        font-size: 1.25rem;
    }
    .single-pricing-table .price {
        font-size: 2rem;
    }
}

@media only screen and (max-width: 767px) {
    .ptb-100 {
        padding-top: 20px;
        padding-bottom: 20px;
    }
}

@media screen and (max-width: 481px) {
    .wrapper-mainbook {
        font-size: 14px;
    }
    .page-banner-area {
        height: 4rem;
    }
    .about-us-content {
        padding-left: 0px;
    }
    .fact-box {
        height: auto;
    }
}













.wrapper_header {
    width:          100%;
    display:        flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
    margin:         0 0 30px;
    padding:        0 0 1px;
}
.wrapper_header .header_logo {
    display:        table-cell;
    vertical-align: top;
    padding:        0 20px 0 0;
}
.wrapper_header .header_logo img {
    /*margin:        0 0 0 -10px;*/
}
.wrapper_header .header_info {
    vertical-align: bottom;
    padding:        0 0 5px;
    text-align:  right;
    font-size:    10px;
}
.wrapper_header .header_info_date {
    font-size: 14px;
    line-height: 18px;
    color: white;
    background: #764696;
    text-align: left;
    padding: 2px 7px 0;
    min-width: 102px;
    height: 35px;
    box-sizing: border-box;
    text-shadow: 0 0 3px rgb(0 0 0 / 50%);
}
.wrapper_header .header_info_date > div{
    font-weight: 800;
    margin-top: -3px;
}
.wrapper_header .header_info_number {
    font-size:    18px;
    margin: 0 !important;
    line-height: 21px;
    display: flex;
    justify-content: flex-end;
    align-items: center;
}

.header_info_number .issue_number{
    font-family: Open Sans, Arial, sans-serif;
    font-style: normal;
    font-weight: 800;
    font-size: 36px;
    line-height: 34px;
    text-align: center;
    color: #FFFFFF;
    width: 59px;
    height: 35px;
    margin: 0 1px 0 0;
    text-shadow: 0 0 3px rgb(0 0 0 / 50%);
}
.wrapper_header .header_info_number span {
    font-size:    16px;
    opacity:        0;
}



#wrapper_gk_header {
    border-bottom:  2px solid #764696;
    color:          #764696;
}
#wrapper_gk_header a {
    color:          white;
}

.issue_background_1{
    background: #F05A72;
}
.issue_border_1{
    border-color: #F05A72;
}
.issue_gradient_1{
    background: linear-gradient(91deg, #F05A72 37.5%, #F7901E 87.5%);
}
.issue_background_2{
    background: #F7901E;
}
.issue_border_2{
    border-color: #F7901E;
}
.issue_gradient_2{
    background: linear-gradient(91deg, #F7901E 37.5%, #FFD433 87.5%);
}
.issue_background_3{
    background: #FFD433;
}
.issue_border_3{
    border-color: #FFD433;
}
.issue_gradient_3{
    background: linear-gradient(91deg, #FFD433 37.5%, #A3CE61 87.5%);
}
.issue_background_4{
    background: #A3CE61;
}
.issue_border_4{
    border-color: #A3CE61;
}
.issue_gradient_4{
    background: linear-gradient(91deg, #A3CE61 37.5%, #6CCEF6 87.5%);
}
.issue_background_5{
    background: #6CCEF6;
}
.issue_border_5{
    border-color: #6CCEF6;
}
.issue_gradient_5{
    background: linear-gradient(91deg, #6CCEF6 37.5%, #00B8A6 87.5%);
}
.issue_background_6{
    background: #00B8A6;
}
.issue_border_6{
    border-color: #00B8A6;
}
.issue_gradient_6{
    background: #00B8A6;
}

#gk_content_lead {
    /*float:          left;*/
    width:          100%;
}
#gk_content_lead span {
    font-family:    Arial, Tahoma, Verdana, sans-serif;
    font-size:      10px;
    color:          #939598;
}
#gk_content_lead h3 {
    font-size:      48px;
    line-height:    56px;
    font-weight:    bold;
    margin:         6px 0 0;
}
#gk_content_lead h3 a {
    color:          #000000;
    border-bottom:  1px solid #939598;
    text-decoration:none;
}
#gk_content_lead h3 a:hover {
    color:          #d2232a;
}

#gk_content_lead p {
    margin:         16px 0 0;
    font-size:      24px;
    line-height:    30px;
}


.issue_cover{
    font-family: Open Sans, Arial, sans-serif;
}
.colorfull_area_row_1{
    display: flex;
    justify-content: flex-end;
}
.issue_color_top{
    width: 220px;
    height: 0; 
    border-left: 20px solid transparent;
    border-right: 20px solid transparent; 
    border-bottom-width: 20px;
    border-bottom-style: solid;
    box-sizing: border-box;
    margin: 0 49px 0 0;
}
.colorfull_area_row_2{
    padding: 15px 20px 0;
    background: #764696;
    display: flex;
    flex-direction: column;
    position: relative;
    overflow: hidden;
}
.cover_topic{
    margin: 0 0 15px;
    font-size: 28px;
    line-height: 34px;
    color: white;
    z-index: 1;
}

.cover_topic_title{
    font-weight: 600;
    text-shadow: 0 0 3px rgb(0 0 0 / 50%);
}
.cover_topic_subtitle{
    text-shadow: 0 0 3px rgb(0 0 0 / 50%);
}
.issue_color_middle{
    width: 283px;
    height: 106px; 
    box-sizing: border-box;
    position: absolute;
    right: -79px;
    transform: rotate(45deg);
    top: 9px;
}
.issue_color_bottom{
    width: 220px;
    height: 0; 
    border-left: 20px solid transparent;
    border-right: 20px solid transparent; 
    border-top-width: 20px;
    border-top-style: solid;
    box-sizing: border-box;
    margin: 0 0 0 20px;
}

.cover_articles{
    font-size: 24px;
    line-height: 30px;
    margin: 30px 0 0 -15px;
}
.cover_article{
    margin: 0 15px 25px;
    width: calc(50% - 15px);
}

.issue-description{
    margin-bottom: 50px;
}
.issue-description .issue-description__title{
    font-size: 28px;
    font-family: 'MullerBold', sans-serif;
    margin-bottom: 15px;
}
.issue-description .issue-description__description{
    font-family: 'MullerRegular', sans-serif;
    font-size: 20px;
}
